<?xml version="1.0" encoding="utf-8"?>
<com.lihang.ShadowLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layout_business_chart"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_7"
    android:layout_marginTop="@dimen/dp_7"
    android:layout_marginRight="@dimen/dp_7"
    android:paddingBottom="@dimen/dp_15"
    app:hl_cornerRadius="@dimen/dp_8"
    app:hl_dy="@dimen/main_shadow_dy"
    app:hl_shadowBackColor="@color/white"
    app:hl_shadowColor="@color/shadow_color"
    app:hl_shadowLimit="@dimen/main_shadow_limit">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingBottom="@dimen/dp_10"
            android:paddingRight="@dimen/dp_10">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    tools:text="營業金額"
                    android:textColor="#181818"
                    android:textSize="@dimen/sp_17" />

                <TextView
                    android:id="@+id/tv_start_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:text="2020-02-13"
                    android:textColor="#181818"
                    android:textSize="@dimen/sp_10" />

                <com.gingersoft.gsa.cloud.common.ui.view.TriangleView
                    android:id="@+id/iv_start_time_triangle"
                    android:layout_width="@dimen/dp_10"
                    android:layout_height="@dimen/dp_5"
                    android:paddingLeft="@dimen/dp_2"
                    app:trv_direction="bottom" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_7"
                    android:text="到"
                    android:textColor="#999"
                    android:textSize="@dimen/sp_10" />

                <TextView
                    android:id="@+id/tv_end_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_7"
                    tools:text="2020-02-14"
                    android:textColor="#181818"
                    android:textSize="@dimen/sp_10" />

                <com.gingersoft.gsa.cloud.common.ui.view.TriangleView
                    android:id="@+id/iv_end_time_triangle"
                    android:layout_width="@dimen/dp_8"
                    android:layout_height="@dimen/dp_5"
                    android:layout_marginLeft="@dimen/dp_2"
                    app:trv_direction="bottom" />
            </LinearLayout>

            <com.gingersoft.gsa.cloud.common.ui.AAChartCore.AAChartCoreLib.AAChartConfiger.AAChartView
                android:id="@+id/report_chart"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_150"
                android:layout_marginTop="@dimen/dp_10" />
        </LinearLayout>
</com.lihang.ShadowLayout>
